<?php
$dalTableacciones_correlativo_2 = array();
$dalTableacciones_correlativo_2["Nro_Partida"] = array("type"=>14,"varname"=>"Nro_Partida", "name" => "Nro_Partida", "autoInc" => "0");
$dalTableacciones_correlativo_2["Nro_folio"] = array("type"=>14,"varname"=>"Nro_folio", "name" => "Nro_folio", "autoInc" => "0");
$dalTableacciones_correlativo_2["Nro_Titulo"] = array("type"=>14,"varname"=>"Nro_Titulo", "name" => "Nro_Titulo", "autoInc" => "0");

$dal_info["bsn_dividendos_at_localhost__acciones_correlativo_2"] = &$dalTableacciones_correlativo_2;
?>